body {

    color: #5A656F;
    font-weight: 100;
    font-size: 16px;
    margin: auto;
    font-family: 'Gotham Medium';
    color: #000;
    line-height: 1.5;  /* Ajuste aqui */
} #tolvnow-extra-callers {
    font-family: initial !important;
}
h6 {
    font-size: 1em;
    font-family: 'Gotham Medium';
    font-weight: 100;
    line-height: 1.5;  /* Ajuste aqui */
}
h5 {
    font-size: 1.3em;
    font-family: 'Gotham Medium';
    font-weight: 100;
    line-height: 1.5;  /* Ajuste aqui */
}
h4 {
    font-size: 2em;
    font-family: 'Gotham Medium';
    font-weight: 100;
    line-height: 1.5;  /* Ajuste aqui */
}
h3 {
    font-size: 2.6em;
    font-family: 'Gotham Medium';
    font-weight: 100;
    line-height: 1.5;  /* Ajuste aqui */
}
h2 {
    font-size: 4em;
    font-family: 'Gotham Medium';
    font-weight: 100;
    line-height: 1.5;  /* Ajuste aqui */
}
h1 {
    font-size: 5.2em;
    font-family: 'Gotham Medium';
    font-weight: 100;
    line-height: 1.5;  /* Ajuste aqui */
}
p {
    font-size: 1.3em;
    font-family: 'Gotham Book';
    font-weight: 100;
    line-height: 1.5;  /* Ajuste aqui */
}
.colorRed {
    color: #97000D;
}

.bannerHome {
    background-image: url(../img/microphone-on-black-background.png);
    background-position: center;
    height: 900px;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 0;
}

.header img {
    float: left;
    margin: 28px 140px;
}

.header button {
    background-color: transparent;
    border: none;
    color: white;
    float: right;
    margin: 48px 62px;
}

.menu-ativo:after {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,0.4);
}

.menu {
    float: right;
    margin: 46px 140px 46px 0px;
}

.menuMobile {
    display: none;
}

.menu h5 {
    float: left;
    color: #fff;
    margin: 4px 20px;
    cursor: pointer;
    padding: 8px 12px;
}

.menu h5:hover {
    background-color: #97000D;
}

.menu h5 a {
    text-decoration: none;
    color: #000;
}

.dropdown {
    position: relative;
    display: inline-block;
    float: left;
}

.dropdown i {
    color: #fff;
}

.dropdown h5 {
    margin: 0;
    padding-top: 4px;
    margin-top: 2px;
}

.dropdown-content {
    display: none;
    position: absolute;
    z-index: 3;
    margin: 0;
    margin-left: -20px;
}

.dropdown-content h5 {
    background-color: #97000D;
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
    text-align: center;
    padding: 10px 12px;
    text-decoration: none;
    color: aliceblue;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content h5:hover {
    background-color: #fff;
    color: #97000D;
}

.chamadaBanner {
    float: left;
    color: #fff;
    top: 180px;
    width: 500px;
    left: 15%;
    position: absolute;
}

.chamadaBanner h4 {
    border: 1px solid #fff;
    width: 240px;
    text-align: center;
    padding: 12px 0;
}

.chamadaBanner h4:hover {
    background-color: #97000D;
    border: none;
    cursor: pointer;
}

.elementoVisual01 {
    float: left;
    clear: both;
    position: absolute;
    top: 346px;
    left: -140px;
}

.produtosHome {
    position: absolute;
    margin-top: -150px;
    width: 100%;
}

.boxProduto {
    background-color: #fff;
    box-shadow: 5px 3px 6px rgba(0, 0, 0, 0.5);
    width: 20%;
    margin-right: 7%;
    height: 320px;
    float: right;
    z-index: 2;
    text-align: center;
    padding: 2%;
} .produtosHome .boxProduto p { font-size:18px; }

.boxProduto h3 {
    color: #97000D;
    font-family: 'Gotham Bold';
    margin-top: 0;
}

.boxProduto a {
    text-decoration: none;
}

.boxProduto h5 {
    cursor: pointer;
}

.boxProduto i {
    color: #000;
    font-size: 4em;
}

.porqueKl {
    width: 100%;
    margin-top: 300px;
}

.porqueKl img {
    float: left;
    width: 40%;
    margin-left: 7%;
    position: relative;
    z-index: 0;
}

.porqueKl h3 {
    text-align: center;
    font-family: 'Gotham Bold Italic';
}

.boxItem {
    background-color: #97000D;
    width: 15px;
    height: 28px;
    float: left;
    margin-right: 12px;
}

.porqueKlTexto {
    float: left;
    width: 40%;
    margin-left: 5%;
}

.porqueKlTexto h4 {
    color: #97000D;
    float: left;
    margin: 0;
    font-family: 'Gotham Bold';
}

.porqueKlTexto h5 {
    float: left;
    clear: both;
    font-family: 'Gotham Book';
}

.porqueKlTexto img {
    width: 30%;
    margin-left: 0;
}

.parceiros {
    clear: both;
    float: left;
    width: 100%;
    margin-top: 48px;
}

.parceiros h3 {
    text-align: center;
    font-family: 'Gotham Bold Italic';
    margin-bottom: 12px;
}

.parceiros img {
    width: 80%;
    margin-left: 10%;
}

.footer {
    width: 100%;
    float: left;
    clear: both;
    background-color: #000;
    color: #fff;
    margin-top: 62px;
    padding-top: 42px;
    z-index: 3;
    position: relative;
}

.footer .sobre, .footer .faleConosco, .footer .subscribe, .footer img {
    float: left;
    margin-left: 10%;
}

.footer h5, .footer h4 {
    font-family: 'Gotham Book';
}

.footer h4 {
    margin-bottom: 2px;
}

.footer input {
    float: left;
    clear: both;
    width: 100%;
    padding: 6px;
}

.footer button {
    color: #fff;
    background-color: #97000D;
    border: none;
    float: left;
    clear: both;
    margin-top: 24px;
    font-size: 1.3em;
    padding: 12px 24px;
}

.lineFooter {
    width: 42px;
    height: 1px;
    background-color: #fff;
}

.lineEnd {
    width: 80%;
    float: left;
    clear: both;
    margin-left: 10%;
    height: 1px;
    background-color: #fff;
    margin-top: 42px;
}

.end h6 {
    float: left;
    margin-left: 10%;
    font-family: 'Gotham Book';
}

.redesSociais {
    float: right;
    margin-right: 10%;
    margin-top: 2.3em;
    width: 15%;
}

.redesSociais h6 {
    margin-top: 0;
    font-family: 'Gotham Book';
    float: right;
}

.redesSociais img {
    float: right;
    margin-top: -0.4em;
}

/*RESPONSIVIDADE */

@media not all and (max-width: 1382px) {
    .menu-abrir,
    .menu-fechar {
        display: none;
    }
}

@media (max-width: 1382px) {
    body {
        font-size: 18px;
    }
    .linhaEstiloBlog {
        margin-left: 108px;
    }
    .itensBlog:hover .linhaEstiloBlog {
        margin-left: 108px;
    }
    .barra-nav {
        background: rgba(0, 0, 0, 0.7);
        margin: 0;
        padding: 0;
        height: 100%;
        width: 100%;
        position: fixed;
        z-index: 1;
        top: 0;
        right: -100%;
        transition: right 0.3s ease-out;
    }
    .removeMobile {
        display: none;
    }
    .menuMobile {
        display: contents;
    }
    .menu-ativo .barra-nav {
        right: 0;
    }
    .header h3 {
        width: 80%;
    }
    .menu h5 {
        clear: both;
        margin-top: 6px;
        padding: 18px;
        text-align: center;
        margin-right: 62px;
        float: right;
    }
    .menu {
        margin: 0 0 0 0;
        clear: both;
        text-align: center;
        width: 100%;
    }
    .dropdown {
        float: right;
        clear: both;
    }
    .elementoVisual01 {
        left: -300px;
    }
    .chamadaBanner h5 {
        display: none;
    }
    .boxProduto {
        width: 26%;
        margin-right: 2.5%;
        height: 400px;
    }
    .porqueKl {
        margin-top: 400px;
    }
    .sobre {
        display: none;
    }
    .footer {
        font-size: 16px;
    }
    .porqueKl img {
        width: 80%;
        margin-left: 10%;
    }
    .porqueKlTexto {
        width: 80%;
        margin-left: 10%;
        margin-top: 48px;
    }
    .porqueKlTexto img {
        width: 40%;
        margin-left: 30%;
    }
    .redesSociais h6 {
        margin-left: 0;
    }
    .redesSociais {
        width: 20%;
    }
}

@media (max-width: 1180px) {
    .footer .sobre, .footer .faleConosco, .footer .subscribe {
        float: left;
        width: 80%;
        margin-left: 10%;
    }
    .boxProduto {
        display: none;
    }
    .elementoVisual01 {
        display: none;
    }
    .bannerHome {
        height: 600px;
    }
    .porqueKl {
        margin-top: 48px;
    }
    .footer {
        z-index: 0;
    }
    .formulario {
        z-index: 0;
    }
}

@media (max-width: 888px) {
    body {
        font-size: 16px;
    }
    .chamadaBanner {
        margin-left: 92px;
        left: 0;
    }
    .header img {
        margin-left: 92px;
    }
}

@media (max-width: 700px) {
    .imgIntroProduto {
        width: 100%;
    }
}

@media (max-width: 600px) {
    .chamadaBanner {
        margin-left: 48px;
    }
    .header img {
        margin-left: 48px;
    }
    .chamadaBanner {
        width: auto;
    }
}

@media (max-width: 480px) {
    .porqueKl h3 {
        margin-right: 24px;
        margin-left: 24px;
    }
    .header img {
        margin-right: 0;
    }
}
 